
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Mary and the Soldier</title>
</head>

<body>

<h1 class="songtitle">Mary and the Soldier</h1>

<p>Trad. <br />
Recorded by Bob Dylan for <a href="../36_wgw/index.htm" class="recordlink">World Gone
Wrong</a> (1993), and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />
<p>Capo 4th  fret (sounding key E major)</p>


<pre class="tab">
  C     Csus4 C   Csus4 C             G       C   G     F   G   F/a
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|---------0---0---|-0---------1-----|
|-----1-1---------|-----------1-----|---0-0---5---3---|-1---0-----1---1-|
|-----0-0-0---0---|-0---0---0-------|---0-0---5---4---|-2---0---2-----0-|
|-2-------3---2---|-3---2---3-2---0-|--------(5)------|---------3-----2-|
|-3---------------|---------------2-|-----------------|-------------0---|
|-----------------|---------------3-|-----------------|-----------------|
</pre>

<pre class="tab">
  C
  :   .   .   .     :   .   .   .    
|-----------------|-----------------|
|-----------------|-----------------|
|-0------ strum --|-----------------|
|-2---------------|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
</pre>


<pre class="verse">
C                     G   
 Come all you lads of high renown
           F                    C
That would hear of a fair young maiden
    C              G
She roved out on a summer's day
       F                    C
For to view the soldiers parading
     C          G             F         Am   \g
They marched so bold and they looked so gay
F                             C
 Their colours flying and the bands did play
   C            G    C      G
It caused young Mary for to say
     F                   C
I'll wed you, my gallant soldier
</pre>

<pre class="verse">
She viewed the soldiers on parade
And as they stood their leisure
Mary to herself did say
At last I've found my treasure
But oh how cruel my parents must be
Banishing my darling so far from me
Well I'll leave them all and I'll go with thee
My bold and undaunted soldier
</pre>

<pre class="verse">
Oh Mary dear, your parents' love
I pray don't be unruly
When you're in a foreign land
Believe me you'll rue it surely
Perhaps in battle I might fall
From a shot from an angry cannonball
And you so far from your daddy's hall
Be advised by a gallant soldier
</pre>

<pre class="verse">
And I have fifty guineas in [...] gold
Likewise a heart that's blinder
And I'd leave them all and I'll go with you
My bold and undaunted soldier
So don't say no, but let me go
And I will face the daring foe
We'll march together to and fro
I'll wed you, my gallant soldier
</pre>

<pre class="verse">
And when he saw her loyalty
And Mary so true-hearted
He said: My darling, married we'll be
And nothing but death will part us
And when we're in some foreign land
I'll guard you, darling, with my right hand
Hopes that God might stand a friend
To Mary and her gallant soldier
</pre>


</body>
</html>
